<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="PocketFileManager" group="Programs" checked="true">
    <Tip></Tip>
    <Guid type="p">e0246001-15fe-4f28-946e-75ee02356e30</Guid>
  </Item>
</Items>
